
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35327.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Parser_Xls_Integral", "Parser_Xlsx_ndcon\Parser_Xls_Integral.csproj", "{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0CBE179A-723F-45E9-9C01-F9EDD19A72E6}
	EndGlobalSection
EndGlobal
